{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@element-plus/nuxt": "^1.0.3",
    "@types/node": "^18.14.0",
    "nuxt": "^3.2.0"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.0.10",
    "element-plus": "^2.2.31",
    "sass": "^1.58.3",
    "unplugin-auto-import": "^0.14.3",
    "unplugin-vue-components": "^0.24.0"
  }
}
